/* Defaults
   ======== */
html, body {
    background-color: rgb(0,0,0);
    color: rgb(255,255,255);
    margin: 0;
    font-family: 'Gibson', Arial, Helvetica, sans-serif;
}

* { outline: none !important; }

#home { background-color: #000; }

strong {
    font-family: 'Gibson', Arial, Helvetica, sans-serif;
    font-weight: bold;
}

p { margin-bottom: 20px; }
.align-center { text-align: center; }
.hide-desktop { display: none; }

/* Layout
   ====== */
.grid-container {
    max-width: 1010px;
}
.content-container {
    padding: 50px 0;
    background-color: #000;
}
.autoHeight {
    height: auto !important;
}
.invisible {
    visibility: hidden;
}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe,
.videoWrapper object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
    z-index: 0;
}
.hide {
    display: none;
}

/* Header
   ====== */
#header {
    background-color: #000000;
    padding-bottom: 102px;
}

#header #banner {
    cursor: pointer;
}

#header #banner img {
    height: auto;
    width: 100%;
    max-width: 1571px;
    margin: auto;
    display: block;
}

#navigation {
    background-color: #000;
    border-top: 1px solid #2e261c;
    border-bottom: 1px solid #2e261c;
    position: absolute;
    width: 100%;
    z-index: 100000;
}

#navigation.affix {
    position: fixed;
    top: 0 !important;
}

#main-navigation {
    margin: 0;
    padding: 0;
    list-style: none;
    font-family: Gibson, "Arial Narrow", Helvetica, sans-serif;
    width: 1024px !important;
    margin-left: -20px;
    display: block !important;
}

#main-navigation li {
    float: left;
    margin: 0;
    display: block;
}

#how-it-works-btn { width: 180px; }
#faq-btn { width: 80px; }
#rules-btn { width: 77px; }
#locations-btn { width: 122px; }
#BLOG-btn { width: 95px; }

#prizes-btn { width: 120px; }
#media-btn { width: 90px; }
#past-winners-btn { width: 166px; }
#products-btn { width: 135px; }
#sweepstakes-btn { width:150px;}
#main-navigation li a {
    float: left; */
    display: block;
    height: 100px;
    line-height: 100px;
    text-transform: uppercase;
    color: #7e8181 !important;
    padding: 0;
    text-shadow: none;
    box-shadow: none;
    text-decoration: none;
    text-align: center;
    width: 100%;
    transition: all .25s ease;
}

#main-navigation #home-btn > a {
    overflow: hidden;
    text-indent: -5000px;
    background: url('../../assets/images/logo.png') center no-repeat;
}

#main-navigation li.desktop-btn a:hover {
    background-color: rgb(115,89,66);
    text-decoration: none;
}

#main-navigation li.active a,
#main-navigation li.desktop-btn.active a:hover {
    background-color: rgb(115,89,66);
    text-decoration: none;
}

.mfp-content #main-navigation {
    background-color: rgb(0,0,0) !important;
    padding: 0 !important;
    margin: 0;
    position: relative;
}

.mfp-content #main-navigation {
    width: 70% !important;
    min-width: 300px !important;
    margin: auto;
}

.mfp-content #main-navigation #home-btn {
    display: none;
}

.mfp-content #main-navigation li {
    float: none;
    width: 100%;
}

.mfp-content #main-navigation li a {
    padding: 10px 20px;
    text-align: left;
    height: 100% !important;
    line-height: 100% !important;
    width: auto !important;
}

#mobile-navigation {
    display: none;
}

/* Social Icons
   ============ */
#navigation .grid-100 { position: relative; }
.social-icon-display {
    position: absolute;
    top: 17px;
    right: -95px;
}
.social-icon-display ul {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 80px;
    height: 90px;
    position: relative;
}
.social-icon-display ul li {
    float: left;
    margin: 2px;
}
.social-icons {
    background-image: url('../../assets/images/DrumOff_SocialMedia-Icons.png');
    background-repeat: no-repeat;
    display: block;
    margin: 0 auto;
    transition: .2s;
    width: 29px;
    height: 28px;
}

.social-icons-facebook { background-position: -1px -1px; }
.social-icons-tumblr { background-position: -1px -36px; }
.social-icons-twitter { background-position: -35px -1px; }
.social-icons-google-plus { background-position: -36px -36px; }

/* .social-icons-facebook:hover { background-position: -70px -1px; }
.social-icons-tumblr:hover { background-position: -70px -36px; }
.social-icons-twitter:hover { background-position: -104px -1px; }
.social-icons-google-plus:hover { background-position: -105px -36px; }

   ============== */
   

/* Section Titles
   ============== */
.section-titles {
    text-align: center;
    margin-bottom: 20px;
}

.section-titles h2 {
    font-size: 83px;
    text-transform: uppercase;
    font-family: 'MLB Phillies', 'Arial Narrow', Arial, sans-serif;
    font-weight: normal;
    line-height: 100%;
    margin: 0;
    padding: 0;
}
.section-titles h4 {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 100;
    line-height: 100%;
    margin: 0;
    padding: 0;
}

/* Post Video
   ========== */
.post-video { margin: 0 20px 20px 0; }
.post-video h3 {
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 100;
    margin: 0;
    padding: 0;
}

/* Tabs
   ==== */
.tab-panes { display: none; }
.tab-panes.active { display: block; }

.default-tab-nav  {
    margin: 20px 0 40px;
    padding: 0;
    text-align: center;
    list-style: none;
    font-size: 0;
}

.default-tab-nav li {
    line-height: 100%;
    display: inline-block;
    margin: 0 2px;
    padding: 0;
    font-size: 16px;
}

.default-tab-nav li a {
    border: 3px solid rgb(115,89,66);
    display: block;
    height: 40px;
    line-height: 40px;
    text-transform: uppercase;
    width: 160px;
    text-decoration: none;
    color: rgb(255,255,255);
    transition: .25s;
}

.default-tab-nav li a:hover {
    background-color: rgb(255,255,255);
    border: 3px solid rgb(255,255,255);
    color: rgb(0,0,0) !important;
}

.default-tab-nav li.active a {
    background-color: rgb(115,89,66);
    border: 3px solid rgb(115,89,66);
    color: rgb(255,255,255) !important;
}

/* Heroes
   ====== */
.heroes {
    width: 100%;
    height: 100%;
    padding-bottom: 40%;
    overflow: hidden;
    position: relative;
}

.heroes .bcg {
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    height: 100%;
    width: 100%;
    position: absolute;
    background-color: rgb(0,0,0);
}

#hero-1 .bcg { background-image: url('../../assets/images/4LargeDividerImages/DrumOff_LargeDividerImages1.jpg'); }
#hero-2 .bcg { background-image: url('../../assets/images/4LargeDividerImages/DrumOff_LargeDividerImages2.jpg'); }
#hero-3 .bcg { background-image: url('../../assets/images/4LargeDividerImages/DrumOff_LargeDividerImages3.jpg'); }
#hero-4 .bcg { background-image: url('../../assets/images/4LargeDividerImages/DrumOff_LargeDividerImages4.jpg'); }

/* Accordion
   ========= */
.collapse,
.collapsing {
    height: 0;
    overflow: hidden;
}
.collapse.in {
    height: auto;
}

.ie8 .collapse,
.ie8 .collapsing {
    display: none;
    visibility: hidden;
}
.ie8 .collapse.in {
    display: block;
    visibility: visible;
}

.drumoff-accordion .accordion {
    margin-bottom: 25px;
}

.drumoff-accordion .panel {
    margin-bottom: 5px;
}

.drumoff-accordion .panel-body {
    background-color: rgb(255,255,255);
    color: rgb(0,0,0);
    padding: 10px 10px 10px 10px;
    font-size: 14px;
}

.drumoff-accordion .panel-body p { margin-bottom: 15px; }
.drumoff-accordion .panel-body p:last-child { margin-bottom: 0; }

.drumoff-accordion h3 {
    font-weight: 700;
    font-size: 25px;
    line-height: 100%;
    margin-bottom: 10px;
}

.drumoff-accordion h4 {
    height: 100%;
    margin: 0;
    padding: 0;
}

.drumoff-accordion .panel-body p a {
    color: rgb(0,0,0);
    text-decoration: underline;
}

.drumoff-accordion h4 a {
    display: block;
    padding: 7px 10px 1px;
    height: 100%;
    font-size: 18px;
    text-decoration: none;
    transition: .25s;
    background-color: rgb(255,255,255);
    color: rgb(0,0,0);
    border-bottom: 2px solid rgb(0,0,0);
    position: relative;
    overflow: hidden;
}

.drumoff-accordion h4 a span:before {
    float: right;
    content: '\2013';
    display: block;
    font-weight: bold;
}

.drumoff-accordion h4 a.collapsed span:before {
    content: '+';
}

.drumoff-accordion h4 a.collapsed {
    background-color: rgb(0,0,0);
    color: rgb(255,255,255);
}

.drumoff-accordion h4 a.collapsed:hover {
    background-color: rgb(255,255,255);
    color: rgb(0,0,0);
    border-bottom: 2px solid rgb(255,255,255);
}

.drumoff-accordion .grid-50 > p a {
    color: rgb(255,255,255);
    text-decoration: none;
    border-bottom: 2px solid rgb(255,255,255);
    transition: .25s;
}

.drumoff-accordion .grid-50 > p a:hover {
    border-bottom: 5px solid rgb(0,0,0);
}

/* Sidebar Post
   ============ */
.sidebar-post {
    padding: 10px;
}

.sidebar-post .sidebar-post-container {
    border-bottom: 1px solid rgb(115,89,66);
    padding-bottom: 10px;
}

.sidebar-post h5 {
    background-color: #9a9b9b;
    color: rgb(255,255,255);
    padding: 5px 10px 3px;
    margin: -10px -10px 20px;
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
}

.sidebar-post p {
    font-size: 15px;
    margin-bottom: 15px !important;
}

.sidebar-post .big {
    font-size: 16px;
}

.sidebar-post a.read-more {
    background-color: rgb(115,89,66);
    color: rgb(255,255,255);
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
    display: inline-block;
    text-decoration: none;
    padding: 5px 10px 3px;
}

/* Homepage
   ======== */
#homepage {
    padding: 40px 0;
}

#homepage hgroup {
    margin-bottom: 10px;
}

.excerpt-read-more {
    display: none;
}

#full-post {
    max-width: 650px;
    padding: 20px;
    background: rgb(0,0,0);
    margin: auto;
}

.social-media-like ul {
    margin: 0;
    padding: 25px 0;
    list-style: none;
    overflow: hidden;
    width: 100%;
}

.social-media-like ul li {
    padding: 0;
    margin: 0;
    display: block;
    height: 100%;
}

/* How it works
   ============ */
#how-it-works {
    padding: 40px 0;
    background-color: rgb(255,255,255);
    color: rgb(0,0,0);
    font-family: Gibson, Arial, Helvetica, sans-serif;
}

#how-it-works p,
#how-it-works ul,
#how-it-works ul li {
    margin-left: 0;
}

#how-it-works ul li {
    margin-left: 17px;
}

#how-it-works p,
#how-it-works ul li {
    margin-bottom: 20px;
}

#how-it-works p a,
#how-it-works li a {
    color: rgb(0,0,0);
    text-decoration: none;
    border-bottom: 2px solid rgb(0,0,0);
    transition: 0.25s;
}

#how-it-works p a:hover,
#how-it-works li a:hover {
    border-bottom-width: 5px;
}

#how-it-works hgroup {
  /*  background-image: url('../../assets/images/2DrumOff_SignUpBadge.png');
    background-position: top left;
    background-repeat: no-repeat; */
}

#how-it-works .sidebar-post ol {
   margin: 0 0 30px;
   padding: 0;
   list-style: none;
}

#how-it-works .sidebar-post ol li {
    margin: 0 0 15px;
    padding: 0;
    height: 40px;
    line-height: 40px;
}

@media (min-width: 766px) and (max-width: 1028px){
#how-it-works .sidebar-post ol li{
  font-size: 1.3vw !important;
    font-weight: bold;
    line-height: 2vw;
}
.slick-list.draggable {
    width: 93%;
    left: 4%;
}
.slick-prev {
    left: 0px !important;
}
.slick-next {
    right: 0px  !important;
}
.drumoff-2015 #shop-by-brands-container {
    top: -33px !important;
}
.last-image-album {
    width: 66% !important;}
#homepage .grid-30{width:100%;}
.social-icon-display-2 ul {    text-align: center;}
.drumoff-2015 #sweepstakes {
       background-color: gray !important;
    background-image: none !important;
    height: auto !important;
}
#sweepstakes .tablet-grid-100.push-55{width:100%;    left: 0%;}
}

#how-it-works .sidebar-post ol li span {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    width: 40px;
    vertical-align: middle;
    border-radius: 100px;
    color: rgb(255, 255, 255);
    background-color: rgb(115,89,66);
    text-align: center;
    font-weight: 100;
    font-size: 27px;
    margin-right: 10px;
}

/* FAQ
   === */
#faq {
    background-color: rgb(115,89,66);
}

/* Location
   ======== */

#locations a {
    color: rgb(255,255,255);
    text-decoration: none;
}

#locations ul.location-lists a:hover {
    text-decoration: underline;
}

#locations ul.location-lists {
    list-style: none;
    margin: 0 0 15px;
    padding: 7px 0;
    font-size: 14px;
    border-right: 2px solid rgb(115,91,63);
    width: 180px;
    position: relative;
    line-height: 120%;
}

#locations .tab-panes-location {
    position: relative;
    padding-right: 250px;
    min-height: 850px;
}

#locations .tab-panes-location:before,
#locations .tab-panes-location:after {
    content: '';
    position: absolute;
    right: 0;
    height: 500px;
    width: 250px;
    display: block;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-image: url('../../assets/images/SemiFinalStore_Images/border.jpg');
    z-index: 1;
}

#locations .tab-panes-location:before {
    top: 0px;
    background-position: top right;
}
#locations .tab-panes-location:after {
    bottom: 0px;
    background-position: bottom right;
}

#locations .tab-panes-location span.background-location {
    width: 250px;
    height: 800px;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -400px;
    background-position: center right;
    background-repeat: no-repeat;
    background-attachment: scroll;
    z-index: 2;
}

#locations .tab-panes-location span.background-location-text {
    font-weight: 700;
    color: rgb(255,255,255);
    text-transform: uppercase;
    font-size: 30px;
    display: block;
    position: absolute;
    top: 30px;
    right: 0;
    z-index: 3;
    width: 210px;
    text-align: center;
}

#locations #west-location.tab-panes-location span.background-location { background-image: url('../../assets/images/SemiFinalStore_Images/1Semifinal_West_HollywoodStore.jpg'); }
#locations #north-central-location.tab-panes-location span.background-location { background-image: url('../../assets/images/SemiFinalStore_Images/2SemiFinal_NorthWest_CentralChicagoStore.jpg'); }
#locations #south-central-location.tab-panes-location span.background-location { background-image: url('../../assets/images/SemiFinalStore_Images/3SemiFinal_SouthCentral_HoustonStore.jpg'); }
#locations #north-east-location.tab-panes-location span.background-location { background-image: url('../../assets/images/SemiFinalStore_Images/5SemiFinal_Northeast_TimesSquareStore.jpg'); }
#locations #south-east-location.tab-panes-location span.background-location { background-image: url('../../assets/images/SemiFinalStore_Images/4SemiFinal_SouthEast_AtlantaStore.jpg'); }

#locations ul.location-lists:before,
#locations ul.location-lists:after {
    content: '';
    position: absolute;
    right: 0;
    height: 2px;
    width: 45px;
    background-color: rgb(115,91,63);
    display: block;
}
#locations ul.location-lists:before { top: 0; }
#locations ul.location-lists:after { bottom: 0; }

#locations .location-lists li {
    height: 100%;
    margin: 0;
    padding: 0;
}

#locations .header-title {
    padding: 15px 0;
    font-size: 15px;
    text-transform: uppercase;
    background-color: rgb(28,28,28);
    margin-bottom: 40px;
}

#locations .location-grid-table {
    position: relative;
    padding-right: 250px;
    z-index: 4;
}

#locations .location-list-quarter-finals {
    display: block;
    position: absolute;
    width: 600px;
    top: 50%;
    left: 200px;
    text-transform: uppercase;
    font-size: 14px;
    margin-top: -17px;
}

#locations .location-list-quarter-finals span.each-store,
#locations .location-list-quarter-finals strong.quarter-finals {
    display: inline-block;
    vertical-align: middle;
}
#locations .location-list-quarter-finals strong.quarter-finals {
    min-height: 32px;
    padding-left: 90px;
    background: url('../../assets/images/quarter-finals.jpg') 10px center no-repeat;
    font-weight: normal;
    line-height: 100%;
}

#locations .location-list-quarter-finals strong.quarter-finals .big {
    display: block;
    font-size: 18px;
    line-height: 24px;
}


#location-accordion h4 a {
    background-color: #9a9b9b;
    border-bottom-color: #9a9b9b;
    text-transform: uppercase;
color:#ffffff;
}

#location-accordion .panel-body {
    background-color: #ffffff;
    padding: 15px 0;
    color: rgb(255,255,255);
color:#000000;
}

#location-accordion .location-grid-table {
    padding: 10px 0;
    border-top: 1px solid #94C49C;
}

#location-accordion ul.location-lists {
    border-right: 0;
    width: 100%;
    position: relative;
    line-height: 140%;
    margin: 0;
}

#location-accordion ul.location-lists:before,
#location-accordion ul.location-lists:after {
    display: none;
}

/* Prizes
   ====== */
#prizes {
    padding: 40px 0 10px;
    background-color: rgb(255,255,255);
    color: rgb(0,0,0);
}

#prizes h3 {
    font-weight: 700;
    font-size: 25px;
    line-height: 100%;
    margin: 9px 0 10px 0;
    padding: 0;
}

#prizes .tab-panes h2 {
    font-size: 30px;
    font-weight: 100;
    margin: 8px 0 20px 0;
    padding: 0;
    line-height: 100%;
}

#prizes .tab-panes h2 em {
    font-size: 16px;
}

.prizes-tab-nav {
    list-style: none;
    margin: 0 0 30px;
    padding: 0;
    width: 85%;
}

#prizes .tab-panes ul {
    margin: 0 0 20px 0;
}

#prizes .tab-panes ul li {
    margin-bottom: 5px;
}

.prizes-tab-nav li {
    line-height: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid rgb(199,199,199);
}

.prizes-tab-nav li a {
    color: rgb(0,0,0);
    text-decoration: none;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 14px;
    display: block;
    line-height: 100%;
    padding: 10px 10px 7px;
}

.prizes-tab-nav li.active a,
.prizes-tab-nav li a:hover {
    background-color: rgb(116,90,65);
    color: rgb(255,255,255);
}

#prizes .prizes-image {
    padding: 40px 40px 20px;
}
#prizes .prizes-image img {
    width: 100%;
    height: auto;
    display: block;
}

/* Media
   ===== */
.media-thumbnail {
    margin-bottom: 40px;
    text-align: center;
}

.media-thumbnail img,
.media-thumbnail a span {
    display: block;
    margin: auto auto 10px;
    border: none;
    width: 100%;
    max-width: 203px;
    height: auto;
    position: relative;
    transition: .25s;
}

.media-thumbnail a {
    color: rgb(255,255,255);
    text-decoration: none;
    position: relative;
    display: block;
}

.media-thumbnail a h3 {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
}

.media-thumbnail a span:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -40px;
    margin-left: -40px;
    height: 75px;
    width: 75px;
    display: block;
    z-index: 9;
    background-position: center center;
    background-attachment: scroll;
    background-repeat: no-repeat;
    opacity: 0;
    transition: .25s;
}

.media-thumbnail a:hover span:before {
    opacity: 1;
}

#videos .media-thumbnail a strong {
    text-transform: uppercase;
    display: block;
    height: 40px;
    margin: auto;
    max-width: 203px;
    font-size: 15px;
    font-weight: normal;
}

#photo-albums span:before {
    background-image: url('../../assets/images/6Photo_Video_Thumbnails/PhotoAlbumRollover.png');
}

#videos span:before {
    background-image: url('../../assets/images/6Photo_Video_Thumbnails/DrumOff_VideoTN_Rollover.png');
}

.media-thumbnail.media-photos {
    font-size: 12px;
}

.media-thumbnail.media-photos strong {
    font-size: 14px;
}

/* Past Winners
   ============ */
#grid-past-winners {
    padding: 0 7px;
}
#grid-past-winners img {
    display: block;
    width: 100%;
    height: auto;
}

#grid-past-winners .grid-33,
#grid-past-winners .tablet-grid-50,
#grid-past-winners .mobile-grid-100 {
    padding-left: 3px;
    padding-right: 3px;
    padding-bottom: 6px;
}

.winner-hover-link {
    position: relative;
    height: 100%;
    overflow: hidden;
    width: 100%;
    display: block;
    color: rgb(0,0,0);
    cursor: default;
}

.winner-hover-div {
    background-color: rgb(255,255,255);
    position: absolute;
    width: 100%;
    transition: .25s;
}

.winner-hover-link:hover .winner-hover-div {
    bottom: 0 !important;
}

.winner-hover-div h4 {
    text-transform: uppercase;
    line-height: 1.2;
    font-weight: normal;
    padding: 15px;
    font-size: 16px;
}

.winner-hover-div a {
    text-decoration: none;
}

.winner-hover-content {
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 1.2;
    padding: 20px 15px;
    display: block;
    height: 100%;
}

/* Sprite Brand
   ============ */
.sprite-1 {
    background-image: url('../../assets/images/ShopbyBrandLogo_Slide1_Sprite.png');
    background-repeat: no-repeat;
    display: block;
    margin: 0 15px;
    transition: .2s;
}
.sprite-2 {
    background-image: url('../../assets/images/ShopbyBrandLogo_Slide2_Sprite.png');
    background-repeat: no-repeat;
    display: block;
    margin: 0 13px;
    transition: .2s;
}
.sprite-promark {
    background-position: -21px -44px;
    width: 120px;
    height: 30px;
}
.sprite-lp {
    background-position: -167px -42px;
    width: 40px;
    height: 36px;
}
.sprite-roland {
    background-position: -241px -51px;
    width: 142px;
    height: 21px;
}
.sprite-remo {
    background-position: -416px -44px;
    width: 87px;
    height: 30px;
}
.sprite-dw {
    background-position: -534px -43px;
    width: 60px;
    height: 32px;
}
.sprite-shure {
    background-position: -627px -52px;
    width: 101px;
    height: 18px;
}
.sprite-zildjian {
    background-position: -748px -42px;
    width: 81px;
    height: 35px;
}
.sprite-converse {
    background-position: -857px -52px;
    width: 123px;
    height: 16px;
}
.sprite-sabian {
    background-position: -35px -42px;
    width: 50px;
    height: 36px;
}
.sprite-orangecounty {
    background-position: -131px -41px;
    width: 74px;
    height: 38px;
}
.sprite-pearl {
    background-position: -230px -43px;
    width: 84px;
    height: 33px;
}
.sprite-aamienl {
    background-position: -346px -42px;
    width: 63px;
    height: 36px;
}
.sprite-gopro {
    background-position: -442px -48px;
    width: 114px;
    height: 28px;
}
.sprite-vf {
    background-position: -577px -42px;
    width: 54px;
    height: 34px;
}
.sprite-gretech {
    background-position: -649px -46px;
    width: 116px;
    height: 29px;
}
.sprite-evans {
    background-position: -781px -49px;
    width: 76px;
    height: 25px;
}
.sprite-moderndrummer {
    background-position: -881px -52px;
    width: 99px;
    height: 18px;
}

.sprite-promark:hover { background-position: -21px -4px; }
.sprite-lp:hover { background-position: -167px -2px; }
.sprite-roland:hover { background-position: -241px -11px; }
.sprite-remo:hover { background-position: -416px -4px; }
.sprite-dw:hover { background-position: -534px -3px; }
.sprite-shure:hover { background-position: -627px -12px; }
.sprite-zildjian:hover { background-position: -748px -2px; }
.sprite-converse:hover { background-position: -857px -12px; }
.sprite-sabian:hover { background-position: -35px -3px;; }
.sprite-orangecounty:hover { background-position: -131px -1px; }
.sprite-pearl:hover { background-position: -230px -3px; }
.sprite-aamienl:hover { background-position: -346px -2px; }
.sprite-gopro:hover { background-position: -442px -8px; }
.sprite-vf:hover { background-position: -577px -1px; }
.sprite-gretech:hover { background-position: -649px -6px; }
.sprite-evans:hover { background-position: -781px -9px; }
.sprite-moderndrummer:hover { background-position: -881px -12px; }


#footer .f-sprite-1 {
    background-image: url('../../assets/images/FooterLogo_Slide1_Sprite.png');
    background-repeat: no-repeat;
    display: block;
    transition: .2s;
}

#footer .f-sprite-2 {
    background-image: url('../../assets/images/FooterLogo_Slide2_Sprite.png');
    background-repeat: no-repeat;
    display: block;
    transition: .2s;
}

#footer .sprite-promark {
    background-position: -57px -33px;
    width: 90px;
    height: 23px;
}
#footer .sprite-lp {
    background-position: -199px -31px;
    width: 30px;
    height: 27px;
}
#footer .sprite-roland {
    background-position: -277px -38px;
    width: 107px;
    height: 16px;
}
#footer .sprite-remo {
    background-position: -416px -33px;
    width: 65px;
    height: 23px;
}
#footer .sprite-dw {
    background-position: -553px -32px;
    width: 45px;
    height: 24px;
}
#footer .sprite-shure {
    background-position: -638px -39px;
    width: 76px;
    height: 14px;
}
#footer .sprite-zildjian {
    background-position: -767px -31px;
    width: 61px;
    height: 26px;
}
#footer .sprite-converse {
    background-position: -853px -39px;
    width: 92px;
    height: 12px;
}

#footer .sprite-sabian {
    background-position: -7px -31px;
    width: 38px;
    height: 27px;
}
#footer .sprite-orangecounty {
    background-position: -121px -31px;
    width: 56px;
    height: 29px;
}
#footer .sprite-pearl {
    background-position: -227px -30px;
    width: 63px;
    height: 25px;
}
#footer .sprite-aamienl {
    background-position: -366px -30px;
    width: 47px;
    height: 27px;
}
#footer .sprite-gopro {
    background-position: -467px -34px;
    width: 86px;
    height: 21px;
}
#footer .sprite-vf {
    background-position: -597px -29px;
    width: 41px;
    height: 26px;
}
#footer .sprite-gretech {
    background-position: -685px -32px;
    width: 87px;
    height: 22px;
}
#footer .sprite-evans {
    background-position: -816px -35px;
    width: 57px;
    height: 19px;
}
#footer .sprite-moderndrummer {
    background-position: -920px -37px;
    width: 74px;
    height: 14px;
}

#footer .sprite-promark:hover { background-position: -57px -4px; }
#footer .sprite-lp:hover { background-position: -199px -2px; }
#footer .sprite-roland:hover { background-position: -277px -9px; }
#footer .sprite-remo:hover { background-position: -416px -4px; }
#footer .sprite-dw:hover { background-position: -553px -3px; }
#footer .sprite-shure:hover { background-position: -638px -10px; }
#footer .sprite-zildjian:hover { background-position: -767px -2px; }
#footer .sprite-converse:hover { background-position: -853px -10px; }
#footer .sprite-sabian:hover { background-position: -7px -2px; }
#footer .sprite-orangecounty:hover { background-position: -121px 0; }
#footer .sprite-pearl:hover { background-position: -227px -2px; }
#footer .sprite-aamienl:hover { background-position: -366px -1px; }
#footer .sprite-gopro:hover { background-position: -467px -6px; }
#footer .sprite-vf:hover { background-position: -597px -1px; }
#footer .sprite-gretech:hover { background-position: -685px -4px; }
#footer .sprite-evans:hover { background-position: -816px -7px; }
#footer .sprite-moderndrummer:hover { background-position: -920px -9px; }

/* Product
   ======= */
#shop-by-brands-container { position: relative; }
#shop-by-brands { padding: 15px 0 0; }
#shop-by-brands .item {
    padding: 0;
    margin: 0 7px 0 6px;
    text-align: center;
}
.customNavigation{ text-align: center; }
.customNavigation a{
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.owl-theme .owl-controls { margin: 30px 0 0px; }
#shop-by-brands-container .btn {
    position: absolute;
    width: 21px;
    height: 33px;
    display: block;
    overflow: hidden;
    text-indent: -50000px;
    top: 0;
    margin-top: 12px;
    cursor: pointer;
    transition: .08s
}
#shop-by-brands-container .btn.prev {
    background: url('../../assets/images/arrows/left.png') no-repeat 0 0;
    left: -30px;
}
#shop-by-brands-container .btn.next {
    background: url('../../assets/images/arrows/right.png') no-repeat 0 0;
    right: -30px;
}

#shop-by-brands-container .btn.prev:hover,
#shop-by-brands-container .btn.next:hover { opacity: 0.7; }

#shop-by-brands-container .btn.prev:active,
#shop-by-brands-container .btn.next:active { opacity: 0.5; }

/* Product Videos
   ============== */
#product-videos {
    background-image: url('../../assets/images/6Photo_Video_Thumbnails/product-videos-gradient.gif');
    background-position: 0 0;
    background-repeat: repeat-x;
    background-attachment: scroll;
}

#product-videos-container .media-thumbnail {
    text-align: center;
}

#product-videos-container span:before {
    background-image: url('../../assets/images/6Photo_Video_Thumbnails/DrumOff_VideoTN_Rollover.png');
}

#product-videos-container .name-of-product {
    width: 100%;
    max-width: 203px;
    display: block;
    margin: auto;
    font-size: 14px;
}

#product-videos-container .name-of-product:hover {
    text-decoration: underline;
}

#product-videos-container .name-of-product strong {
    font-size: 14px;
    text-transform: uppercase;
    display: block;
}
#product-videos-container .name-of-product i {
    display: inline-block;
    vertical-align: middle;
    border-color: transparent transparent transparent rgb(255,255,255);
    border-width: 5px;
    border-style: solid;
    margin-top: -1px;
    position: relative;
    margin-left: 3px;
}

.drumoff-2015 #product-videos .prod-details .video-link{
    bottom: 32% !important;
    font-weight: bold !important;
}

/* Rules
   ===== */
#official-rules {
    background-color: rgb(255,255,255);
    color: rgb(0,0,0);
}

/* Footer
   ====== */
#footer {
    background-color: rgb(0,0,0);
    border-top: 1px solid rgb(115,89,66);
    padding: 12px 0 0 0;
    text-align: center;
    position: relative;
    bottom: 0;
    width: 100%;
    z-index: 100001;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

#footer .item {
    display: inline-block;
    vertical-align: middle;
    margin: 0 2.1% 12px;
}

#footer .item-2 {
    margin: 0 2.4% 12px;
}

#footer .item a {
    margin: 0 0;
}

/* Brand Logo
   ========== */
.footer-sprite-v2-part-1 {
    background-image: url('../../assets/images/FooterLogo_Slide1_Sprite.png');
    background-repeat: no-repeat;
    display: block;
    margin: 0 auto;
    transition: .2s;
}
.footer-sprite-v2-part-2 {
    background-image: url('../../assets/images/FooterLogo_Slide2_Sprite.png');
    background-repeat: no-repeat;
    display: block;
    margin: 0 auto;
    transition: .2s;
}
.sprite-1-v2-1,
#shop-by-brands .sprite-1-v2-1:hover {
    background-position: -11px -33px;
    width: 90px;
    height: 23px;
}
.sprite-1-v2-2,
#shop-by-brands .sprite-1-v2-2:hover {
    background-position: -150px -31px;
    width: 30px;
    height: 27px;
}
.sprite-1-v2-3,
#shop-by-brands .sprite-1-v2-3:hover {
    background-position: -228px -36px;
    width: 96px;
    height: 14px;
}
.sprite-1-v2-4,
#shop-by-brands .sprite-1-v2-4:hover {
    background-position: -355px -33px;
    width: 65px;
    height: 23px;
}
.sprite-1-v2-5,
#shop-by-brands .sprite-1-v2-5:hover {
    background-position: -475px -32px;
    width: 45px;
    height: 24px;
}
.sprite-1-v2-6,
#shop-by-brands .sprite-1-v2-6:hover {
    background-position: -566px -40px;
    width: 81px;
    height: 15px;
}
.sprite-1-v2-7,
#shop-by-brands .sprite-1-v2-7:hover {
    background-position: -685px -31px;
    width: 61px;
    height: 26px;
}
.sprite-1-v2-8,
#shop-by-brands .sprite-1-v2-8:hover {
    background-position: -807px -30px;
    width: 35px;
    height: 25px;
}
.sprite-1-v2-9,
#shop-by-brands .sprite-1-v2-9:hover {
    background-position: -900px -39px;
    width: 82px;
    height: 17px;
}

#shop-by-brands .sprite-1-v2-1,
.sprite-1-v2-1:hover { background-position: -11px -4px; }
#shop-by-brands .sprite-1-v2-2,
.sprite-1-v2-2:hover { background-position: -150px -2px; }
#shop-by-brands .sprite-1-v2-3,
.sprite-1-v2-3:hover { background-position: -228px -10px; }
#shop-by-brands .sprite-1-v2-4,
.sprite-1-v2-4:hover { background-position: -355px -4px; }
#shop-by-brands .sprite-1-v2-5,
.sprite-1-v2-5:hover { background-position: -475px -3px; }
#shop-by-brands .sprite-1-v2-6,
.sprite-1-v2-6:hover { background-position: -566px -9px; }
#shop-by-brands .sprite-1-v2-7,
.sprite-1-v2-7:hover { background-position: -685px -2px; }
#shop-by-brands .sprite-1-v2-8,
.sprite-1-v2-8:hover { background-position: -807px -3px; }
#shop-by-brands .sprite-1-v2-9,
.sprite-1-v2-9:hover { background-position: -900px -2px; }

#shop-by-brands .sprite-2-v2-1:hover,
.sprite-2-v2-1 {
    background-position: -26px -31px;
    width: 56px;
    height: 29px;
}
#shop-by-brands .sprite-2-v2-2:hover,
.sprite-2-v2-2 {
    background-position: -132px -30px;
    width: 63px;
    height: 25px;
}
#shop-by-brands .sprite-2-v2-3:hover,
.sprite-2-v2-3 {
    background-position: -256px -30px;
    width: 47px;
    height: 27px;
}
#shop-by-brands .sprite-2-v2-4:hover,
.sprite-2-v2-4 {
    background-position: -338px -39px;
    width: 92px;
    height: 12px;
}
#shop-by-brands .sprite-2-v2-5:hover,
.sprite-2-v2-5 {
    background-position: -474px -29px;
    width: 41px;
    height: 26px;
}
#shop-by-brands .sprite-2-v2-6:hover,
.sprite-2-v2-6 {
    background-position: -592px -32px;
    width: 31px;
    height: 26px;
}
#shop-by-brands .sprite-2-v2-7:hover,
.sprite-2-v2-7 {
    background-position: -673px -37px;
    width: 82px;
    height: 21px;
}
#shop-by-brands .sprite-2-v2-8:hover,
.sprite-2-v2-8 {
    background-position: -797px -35px;
    width: 57px;
    height: 19px;
}
#shop-by-brands .sprite-2-v2-9:hover,
.sprite-2-v2-9 {
    background-position: -900px -34px;
    width: 86px;
    height: 21px;
}

#shop-by-brands .sprite-2-v2-1,
.sprite-2-v2-1:hover { background-position: -26px 0; }
#shop-by-brands .sprite-2-v2-2,
.sprite-2-v2-2:hover { background-position: -132px -2px; }
#shop-by-brands .sprite-2-v2-3,
.sprite-2-v2-3:hover { background-position: -256px -1px; }
#shop-by-brands .sprite-2-v2-4,
.sprite-2-v2-4:hover { background-position: -338px -10px; }
#shop-by-brands .sprite-2-v2-5,
.sprite-2-v2-5:hover { background-position: -474px -1px; }
#shop-by-brands .sprite-2-v2-6,
.sprite-2-v2-6:hover { background-position: -592px -2px; }
#shop-by-brands .sprite-2-v2-7,
.sprite-2-v2-7:hover { background-position: -673px -3px; }
#shop-by-brands .sprite-2-v2-8,
.sprite-2-v2-8:hover { background-position: -797px -7px; }
#shop-by-brands .sprite-2-v2-9,
.sprite-2-v2-9:hover { background-position: -900px -6px; }

/* Poor Browser
   ============ */
#poor_browser {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
    overflow: hidden;
    z-index: 100000;
}

#poor_browser p {
    line-height: 100px;
    height: 100px;
    text-align: center;
    font-size: 16px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: rgb(0,0,0);
    margin: 0;
    background-color: yellow;
    width: 80%;
    margin: auto;
    position: relative;
}

#poor_browser span.close {
    top: 15px;
    right: 15px;
    cursor: pointer;
    position: absolute;
    display: block;
    line-height: 100%;
    height: auto;
    width: auto;
}

#poor_browser a {
    color: rgb(0,0,0);
    border-bottom: 2px solid rgb(0,0,0);
    text-decoration: none;
}


 